Resolution: Duplicate   

Description

Hello everyone,

I've already post this on Bitnami forums and they told me to ask here :)

I'd like to know if there is a way to set 'Commentaries' as mandatory when you add spent time into an issue.

My proyect leaders need to know how and doing what their teams spends assigned time.

Until today they just add hours into issues.

I attached a picture for you to be easier to understand

Thanks for your time,

Best regards

Related issues:

Related to Redmine - Feature #12236: Option to make Comment field required Closed

Is duplicate of Redmine - Feature #24577: Settings to make the issue and/or c... Closed

History

#1 - 2015-05-12 05:39 - Toshi MARUYAMA

- Subject changed from Commentaries mandatory to Spent time comment mandatory

- Category changed from Issues to Time tracking

- Priority changed from High to Normal

#2 - 2016-07-18 09:04 - Go MAEDA

- Related to Feature #12236: Option to make Comment field required added

#3 - 2016-12-11 02:15 - Marius BĂLTEANU

I've added a patch in #24577 which implements this.

#4 - 2016-12-11 03:22 - Go MAEDA

- Is duplicate of Feature #24577: Settings to make the issue and/or comment fields mandatory for time logs added

#5 - 2016-12-11 03:23 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

A patch to implement this feature was submitted as #24577.

Closing this issue.
